
body {
        font-family : Verdana, Geneva, Helvetica, sans-serif;
       	font-size : 10pt;
        margin-bottom : 0px;
        margin-left : 0px;
        margin-right : 0px;
        margin-top : 0px;
}

a:link  {
	text-decoration : none;
	color : #2D69C2;
	font-weight: bold;}
a:visited  {
	text-decoration : none;
	color : #2D69C2;
	font-weight: bold;	}
a:active  {
	color : #2D69C2;
	text-decoration : underline;
	font-weight: bold;	}
a:hover  {
	text-decoration :  underline;
	color : #2D69C2;
	font-weight: bold;	}

td {
	font-family: Verdana, Geneva, Helvetica, sans-serif;
    color : #575757;
	font-size: 11px;
	text-decoration: none;
		}

	.cardform {
	FONT-SIZE: 11px; 
	COLOR: #000066; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	background : #FFFFFF;
}
	.textInput {
	BORDER-RIGHT: #3F67A9 1px solid; 
	BORDER-TOP: #3F67A9 1px solid; 
	FONT-SIZE: 11px; 
	BORDER-LEFT: #3F67A9 1px solid; 
	COLOR: #000066; 
	BORDER-BOTTOM: #3F67A9 1px solid; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	background : #FFFFFF;
}

.submit {
	FONT-SIZE: 11px; COLOR: #000066; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.menuheader {
	font-size: 12px;
	color: #006600;
	font-weight: bold;
}

.header {
	line-height: 15px;
	font-size: 16px;
	color: #006600;
	font-weight: bold;
}

.link
{
      COLOR: #303194;
      FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
      FONT-SIZE: 10pt;
      font-weight: bold;
      TEXT-DECORATION: none
}

.link2
{
      COLOR: #303194;
      FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
      FONT-SIZE: 10pt;
      font-weight: bold;
      TEXT-DECORATION: none
}

.menulink
{
      COLOR: #3F67A9;
      FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
      FONT-SIZE: 11px;
      font-weight: bold;
      TEXT-DECORATION: none
}

.dropdown {
	color: #333333; font-family: verdana, helvetica, arial, sans-serif; 
	background-color: #F0F0F0;	
	font-size: 11px; font-style: normal; font-weight: normal; 
	line-height: normal; text-decoration: none;
	}
	
.linklight
{
      COLOR: #303194;
      FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
      FONT-SIZE: 10pt;
      TEXT-DECORATION: none
}

.linksmall
{
      COLOR: #303194;
      FONT-FAMILY: Verdana, Geneva, Helvetica, sans-serif;
      FONT-SIZE: 11px;
      TEXT-DECORATION: none
}

.textsmall2
{
      color : #575757;
      FONT-FAMILY: Verdana, Geneva, Helvetica, sans-serif;
      FONT-SIZE: 11px;
      TEXT-DECORATION: none
}

.intro {
        font-family : Verdana, Geneva, Helvetica, sans-serif;
        color : #F5F5F5;
		font-size : 11px;
}

.email
{
      COLOR: #2074E6;
      FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
      FONT-SIZE: 10pt;
      font-weight: bold;
      TEXT-DECORATION: none
}

.white
{
      COLOR: #ffffff;
      FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
      FONT-SIZE: 10pt;
      TEXT-DECORATION: none
      }

.bodycopy 
{
	COLOR: #000000; 
	FONT-FAMILY: arial,helvetica,sans-serif; 
	FONT-SIZE: 11px; 
	LINE-HEIGHT: 14px
    }

	.bodycopywhite
{
	COLOR: #FFFFFF; 
	FONT-FAMILY: arial,helvetica,sans-serif; 
	FONT-SIZE: 11px; 
	LINE-HEIGHT: 14px
    }
.quarterly 
{
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
}

.more
{
      COLOR: #303194;
      FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
      FONT-SIZE: 8pt;
      font-weight: bold;
      TEXT-DECORATION: none
; font-style: italic
      }

.footer
{
      COLOR: #303194;
      FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
      FONT-SIZE: 8pt;
      TEXT-DECORATION: none
}

.left_menu
{
      COLOR: White;
      FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
      FONT-SIZE: 7pt;
      TEXT-DECORATION: none
}	  
.smalltext
{
      COLOR: #000000;
      FONT-FAMILY: Arial, Helvetica, sans-serif;
      FONT-SIZE: 7pt;
      TEXT-DECORATION: none
}

A:link.left_menu { color: #ffffff }
A:visited.left_menu { color: #ffffff }
A:Hover.left_menu { color: #92B0FA }
A:link.email { color: #2074E6 }
A:visited.email { color: #2074E6 }
A:Hover.email { color: #FFCE09 }
A:link.link { color: #303194 }
A:visited.link { color: #303194 }
A:Hover.link { color: #303194 }
A:link.link2 { color: #303194 }
A:visited.link2 { color: #303194 }
A:Hover.link2 { color: #303194; text-decoration:underline}
A:link.menulink { color: #3F67A9 }
A:visited.menulink { color: #3F67A9 }
A:Hover.menulink { color: #3F67A9; text-decoration:underline}
A:link.linklight { color: #303194 }
A:visited.linklight { color: #303194 }
A:Hover.linklight { color: #303194; text-decoration:underline}
A:link.linksmall { color: #303194 }
A:visited.linksmall { color: #303194 }
A:Hover.linksmall { color: #303194; text-decoration:underline}
A:link.more { color: #303194 }
A:visited.more { color: #303194 }
A:Hover.more { color: #303194; text-decoration:underline}
A:link.footer { color: #303194 }
A:visited.footer { color: #303194 }
A:Hover.footer { color: #333399 }
A:link.white { color: #ffffff }
A:visited.white { color: #ffffff }
A:Hover.white {color: #ffffff; text-decoration:underline}



</STYLE>
.smallfoals {  font-family: Arial, Helvetica, sans-serif; font-size: -2px; font-style: normal}
.foalstable {  line-height: 25px}
